| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
JQUANT_TBL Struct Reference

`#include <jpeglib.h>`

## Public Attributes
UINT16 | quantval [DCTSIZE2]
boolean | sent_table

## Detailed Description

Definition at line 83 of file jpeglib.h.

## Member Data Documentation

UINT16 JQUANT_TBL::quantval[DCTSIZE2]

Definition at line 88 of file jpeglib.h.

boolean JQUANT_TBL::sent_table

Definition at line 94 of file jpeglib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpeglib.h